{
	"name": "snowy-admin-web",
	"version": "1.0.0",
	"private": true,
	"description": "基于Antdv+Vue3+Vite",
	"module": "commonjs",
	"license": "Apache-2.0",
	"author": "yubaoshan",
	"scripts": {
		"serve": "vite --host 0.0.0.0",
		"dev": "vite --mode development --host 0.0.0.0",
		"preview": "vite preview",
		"build": "vite build --mode production",
		"prod": "vite  --mode production"
	},
	"dependencies": {
		"@amap/amap-jsapi-loader": "1.0.1",
		"@ant-design/colors": "7.0.0",
		"@ant-design/icons-vue": "6.1.0",
		"@antv/g2plot": "2.4.28",
		"@chenfengyuan/vue-qrcode": "2.0.0",
		"@codemirror/lang-css": "^6.3.1",
		"@codemirror/lang-html": "^6.4.9",
		"@codemirror/lang-javascript": "^6.2.4",
		"@codemirror/lang-json": "^6.0.2",
		"@codemirror/lang-xml": "^6.1.0",
		"@codemirror/theme-one-dark": "^6.1.3",
		"@highlightjs/vue-plugin": "2.1.0",
		"@tinymce/tinymce-vue": "5.0.0",
		"@vue-office/docx": "^1.2.0",
		"@vue-office/excel": "1.2.0",
		"@vue-office/pdf": "1.2.0",
		"@vueup/vue-quill": "^1.2.0",
		"ant-design-vue": "3.2.14",
		"axios": "1.1.3",
		"bowser": "^2.11.0",
		"codemirror": "^6.0.2",
		"cropperjs": "1.5.12",
		"dayjs": "1.11.7",
		"echarts": "5.4.0",
		"echarts-stat": "1.2.0",
		"enquire.js": "2.1.6",
		"event-source-polyfill": "1.0.31",
		"fuse.js": "6.6.2",
		"highlight.js": "11.6.0",
		"hotkeys-js": "3.10.1",
		"js-base64": "^3.7.7",
		"js-pinyin": "0.1.9",
		"jsbarcode": "^3.11.5",
		"lodash-es": "4.17.21",
		"mavon-editor": "^3.0.1",
		"nprogress": "0.2.0",
		"pinia": "2.0.33",
		"qrcode": "1.5.1",
		"qs": "6.11.1",
		"screenfull": "6.0.2",
		"sm-crypto": "0.3.11",
		"snowflake-id": "1.1.0",
		"snowy-form-design": "1.1.9-Bata-02",
		"sortablejs": "1.15.0",
		"spark-md5": "^3.0.2",
		"tinymce": "^6.2.0",
		"video.js": "^8.23.3",
		"vue": "3.2.44",
		"vue-codemirror": "^6.1.1",
		"vue-cropper": "1.0.5",
		"vue-demi": "0.13.11",
		"vue-i18n": "9.2.2",
		"vue-router": "4.1.6",
		"vue-simple-uploader": "^1.0.3",
		"vue3-colorpicker": "2.0.4",
		"vue3-print-nb": "0.1.4",
		"vue3-tree-org": "4.2.2",
		"vuedraggable-es": "4.1.1"
	},
	"devDependencies": {
		"@antfu/eslint-config": "0.29.4",
		"@babel/eslint-parser": "7.19.1",
		"@vitejs/plugin-legacy": "3.0.2",
		"@vitejs/plugin-vue": "4.1.0",
		"@vitejs/plugin-vue-jsx": "3.0.1",
		"@vue/compiler-sfc": "3.2.47",
		"@vue/eslint-config-standard": "8.0.1",
		"antd-less-to-css-variable": "1.0.5",
		"autoprefixer": "10.4.13",
		"eslint": "8.26.0",
		"eslint-config-prettier": "8.5.0",
		"eslint-plugin-prettier": "4.2.1",
		"eslint-plugin-vue": "9.7.0",
		"less": "4.1.3",
		"postcss": "8.4.21",
		"prettier": "2.8.7",
		"rollup-plugin-visualizer": "5.8.3",
		"tailwindcss": "3.2.7",
		"typescript": "4.9.5",
		"unplugin-auto-import": "0.15.2",
		"unplugin-vue-components": "0.24.1",
		"vite": "4.2.1",
		"vite-plugin-compression": "0.5.1",
		"vite-plugin-vue-setup-extend": "0.4.0",
		"vue-eslint-parser": "9.1.0"
	},
	"browserslist": [
		"> 1%",
		"last 2 versions",
		"not dead"
	]
}
